የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

Jue 12:5-6

Chuj San Sebastian Bible

CSS

A eb' yic Galaad cha, 'ix laj c'och eb' smac yec' eb' yic Efraín chi 'a scumctacl sti a Jordán. A yic toto 'ay eb' yic Efraín chi tz'at 'eloc, ax yic tz'ec' eb' 'a jun tzo'n̈ lugar cha, tzc'anb'n eb' 'aj Galaad cha, toto yic eb' yin̈tl Efraín eb'. Ma'ay toto xchi junc 'anma cha, ax eb' 'aj Galaad cha, tzya'n eb' yal eb' 'anma chi jun paxti tic, «Xibolet», xe chi, xchi eb' 'a eb'. Toto «Sibolet» xchi eb', tzyal 'el'chi to yic Efraín eb'. 'Ixta tz'aj scheclj 'el eb', axta tzchamcn eb' 'a sti a Jordán cha. A 'a jun tiempoal cha, 42 mil eb' yic yin̈tl Efraín chi 'ix chami.

አወዳድር

{{ጥቅስ}} ያስሱ

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት